<style type="text/css">
<!--

td {   font-family:Arial,sans-serif;
       font-size:10pt;
   }

.text { font-family:Arial,sans-serif;
          font-size:10pt;
          padding-left:10px;
          padding-right:10px;
        }

td.card { font-family:Arial,sans-serif;
          font-size:9pt;
        }

.big { font-family:Arial,sans-serif;
          font-size:12pt;
     }

.small { font-family:Arial,sans-serif;
          font-size:7pt;
        }

.verysmall { font-family:Arial,sans-serif;
          font-size:5pt;
        }

.medi { font-family:Arial,sans-serif;
          font-size:9pt;
        }

h2 {   font-family:Arial,sans-serif;
       font-size:12pt;
       font-weight:bold;
       text-align:center;
   }

.head {   font-family:Arial,sans-serif;
       font-size:12pt;
       font-weight:bold;
       text-align:center;
       padding-bottom:5px;
       padding-top:10px;
   }

#bold { font-weight:bold;}
#big { font-size:12pt }
.9pt { font-size:9pt }
.8pt { font-size:8pt }
.7pt { font-size:7pt }

a { color:#ffff00 }
a.nounderline { color:#ffff00;
                text-decoration:none
              }
a.nounderline:hover { color:#ffff00;
                text-decoration:underline
              }

a.nounder_marked { color:#00ff00;
                text-decoration:none
              }
a.nounder_marked:hover { color:#00ff00;
                text-decoration:underline
              }

input.menge { font-family:Arial,sans-serif;
          font-size:8pt;
          width:20px;
        }

//-->
</style>